RubyGems Navigation menu

danger-eslint 0.1.5

A Danger plugin for linting javascript with eslint.

Versions:

  1. 0.1.5 - August 10, 2019 (12 KB)
  2. 0.1.4 - June 28, 2018 (11.5 KB)
  3. 0.1.3 - June 28, 2018 (11.5 KB)
  4. 0.1.2 - June 28, 2018 (11.5 KB)
  5. 0.1.1 - June 19, 2017 (11 KB)
Show all versions (6 total)

Runtime Dependencies (1):

Development Dependencies (9):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.4
  • rubocop ~> 0.49
  • yard ~> 0.9.11
  • Owners:

    Pushed by:

    Authors:

    • leonhartX

    SHA 256 checksum:

    aeeaf72282c635390df57f21e1ef9fcc6f68a45fb0b610f7be752ff3fb7f771b

    Total downloads 95,454

    For this version 40,613

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: